@charset "UTF-8";
.bg_footer {
	background-position: bottom;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #4f2920;
}
.bg_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a78e77;
}
.header {
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color: #4d3122;
	text-align: left;
	display: block;
	height: 35px;
}
.subheader {
	font-family: Georgia;
	font-size: 16px;
	font-weight: normal;
	color: #4d3122;
	height: 20px;
	margin: 0px;
	padding-top: 7px;
	padding-bottom: 2px;
}
.body_justify {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #4d3122;
	text-align: justify;
}
.body {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #4d3122;
}
.border {
	border: 2px solid #4F2920;
	
}
.border_padding {
	border: 2px solid #4F2920;
	margin-bottom: 20px;
	margin-left: 20px;	
}
.caption_d1b295 {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #d1b295;
}
.caption_4d3122 {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #4d3122;
}

div.line {
	border-bottom: 1px solid #4D3122;
}

table.form input.text, table.form textarea.text {
 width: 300px;
}

table.form input.number {
 width: 30px;
}
